View Issue Details

IDProjectCategoryView StatusLast Update
0015613CentOS-7xorg-x11-serverpublic2018-12-21 00:07
Reportertester2 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015613: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x562235e56185]
1: /usr/bin/X (0x562235ca5000+0x1b4e09) [0x562235e59e09]
2: /lib64/libpthread.so.0 (0x7f44e866f000+0xf5d0) [0x7f44e867e5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f44e82d8207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f44e82d98f8]
5: /lib64/libc.so.6 (0x7f44e82a2000+0x2f026) [0x7f44e82d1026]
6: /lib64/libc.so.6 (0x7f44e82a2000+0x2f0d2) [0x7f44e82d10d2]
7: /usr/lib64/xorg/modules/libexa.so (0x7f44e379e000+0x2500) [0x7f44e37a0500]
8: /usr/lib64/xorg/modules/libexa.so (0x7f44e379e000+0x7237) [0x7f44e37a5237]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x5359d) [0x7f44e485f59d]
10: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x54561) [0x7f44e4860561]
11: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x4dc30) [0x7f44e4859c30]
12: /usr/bin/X (0x562235ca5000+0xac274) [0x562235d51274]
13: /usr/bin/X (0x562235ca5000+0xc88dc) [0x562235d6d8dc]
14: /usr/bin/X (0x562235ca5000+0xe7bf8) [0x562235d8cbf8]
15: /usr/bin/X (0x562235ca5000+0x132d53) [0x562235dd7d53]
16: /usr/bin/X (0x562235ca5000+0x604c4) [0x562235d054c4]
17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f44e82c43d5]
18: /usr/bin/X (0x562235ca5000+0x4a4ce) [0x562235cef4ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash3d4c2170f9ed6a868433c1d06c2557f79444d633
URL

Activities

tester2

tester2

2018-12-19 17:24

reporter  

Xorg.0.log (41,933 bytes)
backtrace (1,241 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x562235e56185]
1: /usr/bin/X (0x562235ca5000+0x1b4e09) [0x562235e59e09]
2: /lib64/libpthread.so.0 (0x7f44e866f000+0xf5d0) [0x7f44e867e5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f44e82d8207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f44e82d98f8]
5: /lib64/libc.so.6 (0x7f44e82a2000+0x2f026) [0x7f44e82d1026]
6: /lib64/libc.so.6 (0x7f44e82a2000+0x2f0d2) [0x7f44e82d10d2]
7: /usr/lib64/xorg/modules/libexa.so (0x7f44e379e000+0x2500) [0x7f44e37a0500]
8: /usr/lib64/xorg/modules/libexa.so (0x7f44e379e000+0x7237) [0x7f44e37a5237]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x5359d) [0x7f44e485f59d]
10: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x54561) [0x7f44e4860561]
11: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f44e480c000+0x4dc30) [0x7f44e4859c30]
12: /usr/bin/X (0x562235ca5000+0xac274) [0x562235d51274]
13: /usr/bin/X (0x562235ca5000+0xc88dc) [0x562235d6d8dc]
14: /usr/bin/X (0x562235ca5000+0xe7bf8) [0x562235d8cbf8]
15: /usr/bin/X (0x562235ca5000+0x132d53) [0x562235dd7d53]
16: /usr/bin/X (0x562235ca5000+0x604c4) [0x562235d054c4]
17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f44e82c43d5]
18: /usr/bin/X (0x562235ca5000+0x4a4ce) [0x562235cef4ce]
backtrace (1,241 bytes)
tester2

tester2

2018-12-19 17:24

reporter  

dmesg (104,884 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=UUID=3dbe5975-f4ad-47a2-b4b0-584dbfe8eb8b ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bf4c7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf4c8000-0x00000000bf50dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf50e000-0x00000000bf518fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf519000-0x00000000bf519fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf51a000-0x00000000bf550fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf551000-0x00000000bf552fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf553000-0x00000000bf573fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf574000-0x00000000bf596fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf597000-0x00000000bf5a0fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5a1000-0x00000000bf5a2fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5a3000-0x00000000bf5b3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5b4000-0x00000000bf5defff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5df000-0x00000000bf621fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf622000-0x00000000bf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: LENOVO 0385BE3/        , BIOS 9HKT58AUS 06/10/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x23e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   3 base 23E000000 mask FFE000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 1GB, type UC
[    0.000000] reg 3, base: 9184MB, range: 32MB, type UC
[    0.000000] total RAM covered: 8160M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 4GB, range: 4GB, type WB
[    0.000000] reg 3, base: 8GB, range: 1GB, type WB
[    0.000000] reg 4, base: 9184MB, range: 32MB, type UC
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcd70-0x000fcd7f] mapped at [ffffffffff200d70]
[    0.000000] Base memory trampoline at [ffff925980097000] 97000 size 24576
[    0.000000] BRK [0x68631000, 0x68631fff] PGTABLE
[    0.000000] BRK [0x68632000, 0x68632fff] PGTABLE
[    0.000000] BRK [0x68633000, 0x68633fff] PGTABLE
[    0.000000] BRK [0x68634000, 0x68634fff] PGTABLE
[    0.000000] BRK [0x68635000, 0x68635fff] PGTABLE
[    0.000000] BRK [0x68636000, 0x68636fff] PGTABLE
[    0.000000] BRK [0x68637000, 0x68637fff] PGTABLE
[    0.000000] BRK [0x68638000, 0x68638fff] PGTABLE
[    0.000000] BRK [0x68639000, 0x68639fff] PGTABLE
[    0.000000] BRK [0x6863a000, 0x6863afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34360000-0x361a7fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0420 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000bf50e070 00064 (v01 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: FACP 00000000bf517d58 000F4 (v04 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: DSDT 00000000bf50e168 09BEE (v02 LENOVO TC-9H    0000013A INTL 20051117)
[    0.000000] ACPI: FACS 00000000bf598f80 00040
[    0.000000] ACPI: APIC 00000000bf517e50 00062 (v03 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: SSDT 00000000bf517eb8 00098 (v01 LENOVO TC-9H    0000013A MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000bf517f50 0003C (v01 LENOVO TC-9H    0000013A MSFT 00000097)
[    0.000000] ACPI: SLIC 00000000bf517f90 00176 (v01 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: HPET 00000000bf518108 00038 (v01 LENOVO TC-9H    0000013A AMI. 00000004)
[    0.000000] ACPI: ASF! 00000000bf518140 000A0 (v32 LENOVO TC-9H    0000013A TFSM 000F4240)
[    0.000000] ACPI: TCPA 00000000bf5181e0 00032 (v02 LENOVO TC-9H    0000013A MSFT 01000013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x23dfd6000-0x23dffcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x23dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbf4c7fff]
[    0.000000]   node   0: [mem 0xbf551000-0xbf552fff]
[    0.000000]   node   0: [mem 0xbf622000-0xbf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x23dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x23dffffff]
[    0.000000] On node 0 totalpages: 2086468
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12187 pages used for memmap
[    0.000000]   DMA32 zone: 779944 pages, LIFO batch:31
[    0.000000]   Normal zone: 20352 pages used for memmap
[    0.000000]   Normal zone: 1302528 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf4c8000-0xbf50dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf50e000-0xbf518fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf519000-0xbf519fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf51a000-0xbf550fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf553000-0xbf573fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf574000-0xbf596fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf597000-0xbf5a0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5a1000-0xbf5a2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5a3000-0xbf5b3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5b4000-0xbf5defff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5df000-0xbf621fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xbf800000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff925bbdc00000 s104920 r8192 d30248 u1048576
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2053844
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=UUID=3dbe5975-f4ad-47a2-b4b0-584dbfe8eb8b ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 5117576k/9404416k available (7348k kernel code, 1058544k absent, 247596k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2693.863 MHz processor
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 5387.72 BogoMIPS (lpj=2693863)
[    0.000038] pid_max: default: 32768 minimum: 301
[    0.000056] Security Framework initialized
[    0.000063] SELinux:  Initializing.
[    0.000069] SELinux:  Starting in permissive mode
[    0.000070] Yama: becoming mindful.
[    0.000650] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002219] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002862] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002899] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003080] Initializing cgroup subsys memory
[    0.003087] Initializing cgroup subsys devices
[    0.003088] Initializing cgroup subsys freezer
[    0.003089] Initializing cgroup subsys net_cls
[    0.003090] Initializing cgroup subsys blkio
[    0.003091] Initializing cgroup subsys perf_event
[    0.003093] Initializing cgroup subsys hugetlb
[    0.003094] Initializing cgroup subsys pids
[    0.003095] Initializing cgroup subsys net_prio
[    0.003122] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003123] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003126] mce: CPU supports 7 MCE banks
[    0.003133] CPU0: Thermal monitoring enabled (TM1)
[    0.003145] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.003146] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003147] tlb_flushall_shift: 6
[    0.003161] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003241] FEATURE SPEC_CTRL Present
[    0.003242] FEATURE IBPB_SUPPORT Present
[    0.003373] Spectre V2 : Mitigation: Full retpoline
[    0.003525] Freeing SMP alternatives: 24k freed
[    0.006217] ACPI: Core revision 20130517
[    0.008798] ACPI: All ACPI Tables successfully acquired
[    0.333079] ftrace: allocating 28105 entries in 110 pages
[    0.356731] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.366736] smpboot: CPU0: Intel(R) Pentium(R) CPU G630 @ 2.70GHz (fam: 06, model: 2a, stepping: 07)
[    0.366747] TSC deadline timer enabled
[    0.366759] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.366779] ... version:                3
[    0.366781] ... bit width:              48
[    0.366782] ... generic registers:      8
[    0.366783] ... value mask:             0000ffffffffffff
[    0.366784] ... max period:             00007fffffffffff
[    0.366785] ... fixed-purpose events:   3
[    0.366786] ... event mask:             00000007000000ff
[    0.368040] smpboot: Booting Node   0, Processors  #1 OK
[    0.370945] Brought up 2 CPUs
[    0.370949] smpboot: Max logical packages: 1
[    0.370950] smpboot: Total of 2 processors activated (10775.45 BogoMIPS)
[    0.370982] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.388678] node 0 initialised, 745175 pages in 16ms
[    0.388816] devtmpfs: initialized
[    0.392634] EVM: security.selinux
[    0.392635] EVM: security.ima
[    0.392636] EVM: security.capability
[    0.392688] PM: Registering ACPI NVS region [mem 0xbf4c8000-0xbf50dfff] (286720 bytes)
[    0.392694] PM: Registering ACPI NVS region [mem 0xbf519000-0xbf519fff] (4096 bytes)
[    0.392696] PM: Registering ACPI NVS region [mem 0xbf553000-0xbf573fff] (135168 bytes)
[    0.392699] PM: Registering ACPI NVS region [mem 0xbf597000-0xbf5a0fff] (40960 bytes)
[    0.392701] PM: Registering ACPI NVS region [mem 0xbf5a3000-0xbf5b3fff] (69632 bytes)
[    0.392703] PM: Registering ACPI NVS region [mem 0xbf5df000-0xbf621fff] (274432 bytes)
[    0.393864] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.393867] pinctrl core: initialized pinctrl subsystem
[    0.393943] RTC time: 13:41:28, date: 11/23/18
[    0.394015] NET: Registered protocol family 16
[    0.394174] ACPI: bus type PCI registered
[    0.394176] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.394242] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.394245] PCI: not using MMCONFIG
[    0.394246] PCI: Using configuration type 1 for base access
[    0.394329] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.394337] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.398713] ACPI: Added _OSI(Module Device)
[    0.398715] ACPI: Added _OSI(Processor Device)
[    0.398716] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.398718] ACPI: Added _OSI(Processor Aggregator Device)
[    0.398719] ACPI: Added _OSI(Linux-Dell-Video)
[    0.399591] ACPI: EC: Look up EC in DSDT
[    0.400629] ACPI: Executed 1 blocks of module-level executable AML code
[    0.403407] ACPI: Dynamic OEM Table Load:
[    0.403415] ACPI: SSDT ffff925bbdbc0200 001D8 (v01    AMI      IST 00000001 MSFT 03000001)
[    0.403649] ACPI: Dynamic OEM Table Load:
[    0.403653] ACPI: SSDT ffff925bbdeb0f00 00054 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.404197] ACPI: Interpreter enabled
[    0.404210] ACPI: (supports S0 S3 S4 S5)
[    0.404212] ACPI: Using IOAPIC for interrupt routing
[    0.404231] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.404281] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.404301] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.404340] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.404495] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.409033] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.409038] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.409201] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.409461] PCI host bridge to bus 0000:00
[    0.409464] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.409467] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.409469] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.409471] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.409473] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.409475] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.409477] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.409479] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
[    0.409487] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.409566] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.409598] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.409627] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.409694] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.409721] pci 0000:00:16.0: reg 0x10: [mem 0xfe72a000-0xfe72a00f 64bit]
[    0.409801] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.409872] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
[    0.409893] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.409906] pci 0000:00:16.3: reg 0x14: [mem 0xfe729000-0xfe729fff]
[    0.410047] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.410068] pci 0000:00:19.0: reg 0x10: [mem 0xfe700000-0xfe71ffff]
[    0.410080] pci 0000:00:19.0: reg 0x14: [mem 0xfe728000-0xfe728fff]
[    0.410091] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
[    0.410158] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.410191] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.410236] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.410258] pci 0000:00:1a.0: reg 0x10: [mem 0xfe727000-0xfe7273ff]
[    0.410347] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.410381] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.410430] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.410453] pci 0000:00:1b.0: reg 0x10: [mem 0xfe720000-0xfe723fff 64bit]
[    0.410530] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.410606] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.410629] pci 0000:00:1d.0: reg 0x10: [mem 0xfe726000-0xfe7263ff]
[    0.410718] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.410752] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.410788] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.410867] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.410914] pci 0000:00:1f.0: [8086:1c4c] type 00 class 0x060100
[    0.411190] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.411207] pci 0000:00:1f.2: reg 0x10: [io  0xf090-0xf097]
[    0.411218] pci 0000:00:1f.2: reg 0x14: [io  0xf080-0xf083]
[    0.411229] pci 0000:00:1f.2: reg 0x18: [io  0xf070-0xf077]
[    0.411238] pci 0000:00:1f.2: reg 0x1c: [io  0xf060-0xf063]
[    0.411248] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.411259] pci 0000:00:1f.2: reg 0x24: [mem 0xfe725000-0xfe7257ff]
[    0.411307] pci 0000:00:1f.2: PME# supported from D3hot
[    0.411374] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.411395] pci 0000:00:1f.3: reg 0x10: [mem 0xfe724000-0xfe7240ff 64bit]
[    0.411418] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.411540] pci 0000:01:00.0: [1002:5b62] type 00 class 0x030000
[    0.411554] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.411564] pci 0000:01:00.0: reg 0x18: [mem 0xfe630000-0xfe63ffff 64bit]
[    0.411571] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.411583] pci 0000:01:00.0: reg 0x30: [mem 0xfe600000-0xfe61ffff pref]
[    0.411615] pci 0000:01:00.0: supports D1 D2
[    0.411655] pci 0000:01:00.1: [1002:5b72] type 00 class 0x038000
[    0.411668] pci 0000:01:00.1: reg 0x10: [mem 0xfe620000-0xfe62ffff 64bit]
[    0.411719] pci 0000:01:00.1: supports D1 D2
[    0.411753] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.411761] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.411764] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.411767] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.411770] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.411845] pci 0000:00:1e.0: PCI bridge to [bus 02] (subtractive decode)
[    0.411857] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.411859] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.411861] pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.411862] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.411864] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.411866] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.411868] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
[    0.412491] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.412548] ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.412602] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.412656] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.412707] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.412761] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.412813] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.412867] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.413052] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.413054] vgaarb: loaded
[    0.413055] vgaarb: bridge control possible 0000:01:00.0
[    0.413126] SCSI subsystem initialized
[    0.413152] ACPI: bus type USB registered
[    0.413168] usbcore: registered new interface driver usbfs
[    0.413176] usbcore: registered new interface driver hub
[    0.413190] usbcore: registered new device driver usb
[    0.413252] EDAC MC: Ver: 3.0.0
[    0.413359] PCI: Using ACPI for IRQ routing
[    0.419679] PCI: pci_cache_line_size set to 64 bytes
[    0.419736] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.419738] e820: reserve RAM buffer [mem 0xbf4c8000-0xbfffffff]
[    0.419740] e820: reserve RAM buffer [mem 0xbf553000-0xbfffffff]
[    0.419742] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
[    0.419743] e820: reserve RAM buffer [mem 0x23e000000-0x23fffffff]
[    0.419857] NetLabel: Initializing
[    0.419858] NetLabel:  domain hash size = 128
[    0.419859] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.419878] NetLabel:  unlabeled traffic allowed by default
[    0.419910] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.419916] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.421934] amd_nb: Cannot enumerate AMD northbridges
[    0.421952] Switched to clocksource hpet
[    0.426355] pnp: PnP ACPI init
[    0.426372] ACPI: bus type PNP registered
[    0.426485] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.426488] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.426490] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.426492] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.426494] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.426498] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.426569] system 00:01: [io  0x0a00-0x0a3f] has been reserved
[    0.426572] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.426816] pnp 00:02: [dma 0 disabled]
[    0.426864] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.427286] pnp 00:03: [dma 0]
[    0.427389] pnp 00:03: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.427422] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.427467] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.427470] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427534] pnp 00:06: Plug and Play ACPI device, IDs PNP0c31 (active)
[    0.427680] system 00:07: [io  0x0400-0x0453] could not be reserved
[    0.427682] system 00:07: [io  0x0458-0x047f] has been reserved
[    0.427685] system 00:07: [io  0x1180-0x119f] has been reserved
[    0.427687] system 00:07: [io  0x0500-0x057f] has been reserved
[    0.427689] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.427692] system 00:07: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.427694] system 00:07: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.427696] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.427699] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.427747] system 00:08: [io  0x0454-0x0457] has been reserved
[    0.427750] system 00:08: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.427974] pnp: PnP ACPI: found 9 devices
[    0.427976] ACPI: bus type PNP unregistered
[    0.434679] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.434683] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.434686] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.434689] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.434693] pci 0000:00:1e.0: PCI bridge to [bus 02]
[    0.434708] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.434710] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.434712] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.434714] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.434716] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.434718] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.434720] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.434722] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.434724] pci_bus 0000:01: resource 1 [mem 0xfe600000-0xfe6fffff]
[    0.434726] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.434728] pci_bus 0000:02: resource 4 [io  0x0000-0x03af window]
[    0.434730] pci_bus 0000:02: resource 5 [io  0x03e0-0x0cf7 window]
[    0.434732] pci_bus 0000:02: resource 6 [io  0x03b0-0x03df window]
[    0.434734] pci_bus 0000:02: resource 7 [io  0x0d00-0xffff window]
[    0.434736] pci_bus 0000:02: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.434738] pci_bus 0000:02: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.434740] pci_bus 0000:02: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.434768] NET: Registered protocol family 2
[    0.434950] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.435106] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.435230] TCP: Hash tables configured (established 65536 bind 65536)
[    0.435253] TCP: reno registered
[    0.435266] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.435295] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.435352] NET: Registered protocol family 1
[    0.435661] pci 0000:01:00.0: Boot video device
[    0.435666] PCI: CLS 64 bytes, default 64
[    0.435710] Unpacking initramfs...
[    0.839809] Freeing initrd memory: 31008k freed
[    0.843612] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.843618] software IO TLB [mem 0xbb4c8000-0xbf4c8000] (64MB) mapped at [ffff925a3b4c8000-ffff925a3f4c7fff]
[    0.843658] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.843660] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.843661] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.843662] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.844126] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.844183] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.844472] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.844486] Initialise system trusted keyring
[    0.844508] audit: initializing netlink socket (disabled)
[    0.844521] type=2000 audit(1542980488.511:1): initialized
[    0.867719] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.869073] zpool: loaded
[    0.869076] zbud: loaded
[    0.869342] VFS: Disk quotas dquot_6.5.2
[    0.869371] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.869538] msgmni has been set to 15877
[    0.869586] Key type big_key registered
[    0.869589] SELinux:  Registering netfilter hooks
[    0.870377] NET: Registered protocol family 38
[    0.870385] Key type asymmetric registered
[    0.870389] Asymmetric key parser 'x509' registered
[    0.870422] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.870452] io scheduler noop registered
[    0.870455] io scheduler deadline registered (default)
[    0.870482] io scheduler cfq registered
[    0.870486] io scheduler mq-deadline registered
[    0.870489] io scheduler kyber registered
[    0.870669] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.870748] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.870750] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.870752] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.870754] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.870768] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.870774] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.870842] intel_idle: MWAIT substates: 0x1120
[    0.870844] intel_idle: v0.4.1 model 0x2A
[    0.870858] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.870927] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.870931] ACPI: Power Button [PWRB]
[    0.870982] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.870984] ACPI: Power Button [PWRF]
[    0.871032] ACPI: Requesting acpi_cpufreq
[    0.872383] GHES: HEST is not enabled!
[    0.872455] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.893690] 00:02: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.914828] 0000:00:16.3: ttyS1 at I/O 0xf0a0 (irq = 17) is a 16550A
[    0.915072] Non-volatile memory driver v1.3
[    0.915102] Linux agpgart interface v0.103
[    0.927025] tpm_tis 00:06: 1.2 TPM (device-id 0x0, rev-id 78)
[    0.963017] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[    0.963091] tpm tpm0: TPM is disabled/deactivated (0x6)
[    0.968110] crash memory driver: version 1.1
[    0.968161] rdac: device handler registered
[    0.968198] hp_sw: device handler registered
[    0.968201] emc: device handler registered
[    0.968228] alua: device handler registered
[    0.968264] libphy: Fixed MDIO Bus: probed
[    0.968308] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.968312] ehci-pci: EHCI PCI platform driver
[    0.968394] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.968436] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.968450] ehci-pci 0000:00:1a.0: debug port 2
[    0.972350] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.972370] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe727000
[    0.977977] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.978012] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.978014] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.978016] usb usb1: Product: EHCI Host Controller
[    0.978018] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    0.978020] usb usb1: SerialNumber: 0000:00:1a.0
[    0.978131] hub 1-0:1.0: USB hub found
[    0.978137] hub 1-0:1.0: 3 ports detected
[    0.978323] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.978364] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.978377] ehci-pci 0000:00:1d.0: debug port 2
[    0.982301] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.982320] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe726000
[    0.987974] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.988004] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.988006] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.988008] usb usb2: Product: EHCI Host Controller
[    0.988010] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    0.988012] usb usb2: SerialNumber: 0000:00:1d.0
[    0.988106] hub 2-0:1.0: USB hub found
[    0.988112] hub 2-0:1.0: 3 ports detected
[    0.988226] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.988230] ohci-pci: OHCI PCI platform driver
[    0.988241] uhci_hcd: USB Universal Host Controller Interface driver
[    0.988281] usbcore: registered new interface driver usbserial
[    0.988287] usbcore: registered new interface driver usbserial_generic
[    0.988297] usbserial: USB Serial support registered for generic
[    0.988321] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.991418] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.991423] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.991518] mousedev: PS/2 mouse device common for all mice
[    0.991681] rtc_cmos 00:04: RTC can wake from S4
[    0.991918] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.991984] rtc_cmos 00:04: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.992039] intel_pstate: Intel P-state driver initializing
[    0.992186] cpuidle: using governor menu
[    0.992939] hidraw: raw HID events driver (C) Jiri Kosina
[    0.993153] usbcore: registered new interface driver usbhid
[    0.993155] usbhid: USB HID core driver
[    0.993270] drop_monitor: Initializing network drop monitor service
[    0.993372] TCP: cubic registered
[    0.993381] Initializing XFRM netlink socket
[    0.993557] NET: Registered protocol family 10
[    0.993835] NET: Registered protocol family 17
[    0.993847] mpls_gso: MPLS GSO support
[    0.994103] microcode: sig=0x206a7, pf=0x2, revision=0x2e
[    0.994164] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.994390] PM: Hibernation image not present or could not be loaded.
[    0.994397] Loading compiled-in X.509 certificates
[    0.994431] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.994456] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.995331] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    0.995357] registered taskstats version 1
[    0.998977] Key type trusted registered
[    1.002270] Key type encrypted registered
[    1.008044] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[    1.008127] IMA: No TPM chip found, activating TPM-bypass! (rc=6)
[    1.008498]   Magic number: 10:271:686
[    1.008642] rtc_cmos 00:04: setting system clock to 2018-11-23 13:41:29 UTC (1542980489)
[    1.009861] Freeing unused kernel memory: 1844k freed
[    1.010172] Write protecting the kernel read-only data: 12288k
[    1.013437] Freeing unused kernel memory: 832k freed
[    1.016362] Freeing unused kernel memory: 676k freed
[    1.020727] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021151] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021172] random: systemd: uninitialized urandom read (16 bytes read)
[    1.022269] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.022498] systemd[1]: Detected architecture x86-64.
[    1.022503] systemd[1]: Running in initial RAM disk.
[    1.022541] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.059141] random: systemd: uninitialized urandom read (16 bytes read)
[    1.059169] random: systemd: uninitialized urandom read (16 bytes read)
[    1.059208] random: systemd: uninitialized urandom read (16 bytes read)
[    1.059284] random: systemd: uninitialized urandom read (16 bytes read)
[    1.060037] random: systemd: uninitialized urandom read (16 bytes read)
[    1.060215] random: systemd: uninitialized urandom read (16 bytes read)
[    1.060592] random: systemd: uninitialized urandom read (16 bytes read)
[    1.065658] systemd[1]: Created slice Root Slice.
[    1.065672] systemd[1]: Starting Root Slice.
[    1.065739] systemd[1]: Listening on udev Control Socket.
[    1.065750] systemd[1]: Starting udev Control Socket.
[    1.065798] systemd[1]: Listening on udev Kernel Socket.
[    1.065808] systemd[1]: Starting udev Kernel Socket.
[    1.065905] systemd[1]: Created slice System Slice.
[    1.065916] systemd[1]: Starting System Slice.
[    1.065935] systemd[1]: Reached target Slices.
[    1.065944] systemd[1]: Starting Slices.
[    1.065998] systemd[1]: Reached target Swap.
[    1.066007] systemd[1]: Starting Swap.
[    1.066024] systemd[1]: Reached target Timers.
[    1.066032] systemd[1]: Starting Timers.
[    1.066048] systemd[1]: Reached target Local File Systems.
[    1.066056] systemd[1]: Starting Local File Systems.
[    1.066129] systemd[1]: Listening on Journal Socket.
[    1.066140] systemd[1]: Starting Journal Socket.
[    1.066158] systemd[1]: Reached target Sockets.
[    1.066167] systemd[1]: Starting Sockets.
[    1.066684] systemd[1]: Starting Setup Virtual Console...
[    1.067366] systemd[1]: Starting Apply Kernel Variables...
[    1.067952] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.068633] systemd[1]: Starting dracut cmdline hook...
[    1.069197] systemd[1]: Starting Journal Service...
[    1.070070] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.072822] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.076627] systemd[1]: Started Apply Kernel Variables.
[    1.079832] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.106918] systemd[1]: Started Journal Service.
[    1.257109] pps_core: LinuxPPS API ver. 1 registered
[    1.257112] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.259041] PTP clock support registered
[    1.284783] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.290226] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.343478] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.343481] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.343660] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.343689] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[    1.351393] libata version 3.00 loaded.
[    1.398294] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.398299] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.404289] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.404293] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.420146] hub 1-1:1.0: USB hub found
[    1.444999] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[    1.546451] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 44:37:e6:ad:89:90
[    1.546454] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.546500] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: FFFFFF-0FF
[    1.546522] ahci 0000:00:1f.2: version 3.0
[    1.546670] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.557008] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xb impl SATA mode
[    1.557013] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems sxs apst 
[    1.561984] scsi host0: ahci
[    1.562136] scsi host1: ahci
[    1.562267] scsi host2: ahci
[    1.562401] scsi host3: ahci
[    1.562534] scsi host4: ahci
[    1.562667] scsi host5: ahci
[    1.562714] ata1: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725100 irq 26
[    1.562720] ata2: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725180 irq 26
[    1.562721] ata3: DUMMY
[    1.562727] ata4: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725280 irq 26
[    1.562728] ata5: DUMMY
[    1.562729] ata6: DUMMY
[    1.637976] hub 1-1:1.0: 6 ports detected
[    1.638032] hub 2-1:1.0: USB hub found
[    1.638382] hub 2-1:1.0: 8 ports detected
[    1.844986] tsc: Refined TSC clocksource calibration: 2693.881 MHz
[    1.860067] Switched to clocksource tsc
[    1.862716] [drm] radeon kernel modesetting enabled.
[    1.865645] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.865648] AMD IOMMUv2 functionality not available on this system
[    1.872007] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.872037] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.872059] ata4: SATA link down (SStatus 0 SControl 300)
[    1.874696] CRAT table not found
[    1.874699] Finished initializing topology ret=0
[    1.874708] kfd kfd: Initialized module
[    1.875232] ata2.00: ATAPI: HL-DT-ST DVDRAM GH22NS70, EX00, max UDMA/100
[    1.875413] [drm] initializing kernel modesetting (RV380 0x1002:0x5B62 0x1002:0x0B02 0x00).
[    1.875463] [drm] Generation 2 PCI interface, using max accessible memory
[    1.875468] radeon 0000:01:00.0: VRAM: 256M 0x00000000D0000000 - 0x00000000DFFFFFFF (256M used)
[    1.875470] radeon 0000:01:00.0: GTT: 512M 0x00000000B0000000 - 0x00000000CFFFFFFF
[    1.875476] [drm] Detected VRAM RAM=256M, BAR=256M
[    1.875477] [drm] RAM width 128bits DDR
[    1.875520] [TTM] Zone  kernel: Available graphics memory: 4066330 kiB
[    1.875522] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.875523] [TTM] Initializing pool allocator
[    1.875527] [TTM] Initializing DMA pool allocator
[    1.875545] [drm] radeon: 256M of VRAM memory ready
[    1.875546] [drm] radeon: 512M of GTT memory ready.
[    1.875557] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    1.875880] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[    1.877729] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[    1.877749] radeon 0000:01:00.0: WB enabled
[    1.877753] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[    1.877755] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.877756] [drm] Driver supports precise vblank timestamp query.
[    1.877758] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    1.877778] radeon 0000:01:00.0: irq 27 for MSI/MSI-X
[    1.877788] radeon 0000:01:00.0: radeon: using MSI.
[    1.877805] [drm] radeon: irq initialized.
[    1.877811] [drm] Loading R300 Microcode
[    1.878071] [drm] radeon: ring at 0x00000000B0001000
[    1.878090] [drm] ring test succeeded in 1 usecs
[    1.878319] [drm] ib test succeeded in 0 usecs
[    1.878513] [drm] Radeon Display Connectors
[    1.878514] [drm] Connector 0:
[    1.878515] [drm]   DVI-I-1
[    1.878516] [drm]   HPD1
[    1.878518] [drm]   DDC: 0x64 0x64 0x64 0x64 0x64 0x64 0x64 0x64
[    1.878519] [drm]   Encoders:
[    1.878521] [drm]     CRT2: INTERNAL_DAC2
[    1.878522] [drm]     DFP1: INTERNAL_TMDS1
[    1.878523] [drm] Connector 1:
[    1.878524] [drm]   DVI-I-2
[    1.878525] [drm]   HPD2
[    1.878527] [drm]   DDC: 0x60 0x60 0x60 0x60 0x60 0x60 0x60 0x60
[    1.878528] [drm]   Encoders:
[    1.878529] [drm]     CRT1: INTERNAL_DAC1
[    1.878530] [drm]     DFP2: INTERNAL_DVO1
[    1.879569] ata2.00: configured for UDMA/100
[    1.912531] usb 1-1.3: new low-speed USB device number 3 using ehci-pci
[    1.917771] [drm] fb mappable at 0xD00C0000
[    1.917772] [drm] vram apper at 0xD0000000
[    1.917774] [drm] size 5242880
[    1.917775] [drm] fb depth is 24
[    1.917776] [drm]    pitch is 5120
[    1.917855] fbcon: radeondrmfb (fb0) is primary device
[    1.918593] ata1.00: ATA-8: WDC WD10JPVT-75A1YT0, 01.01A01, max UDMA/133
[    1.918594] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.919789] ata1.00: configured for UDMA/133
[    1.919868] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVT-75A 1A01 PQ: 0 ANSI: 5
[    1.974654] Console: switching to colour frame buffer device 160x64
[    1.980061] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    1.989980] kfd kfd: DID 5b62 is missing in supported_devices
[    1.989984] kfd kfd: kgd2kfd_probe failed
[    1.990026] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    1.994363] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH22NS70  EX00 PQ: 0 ANSI: 5
[    2.039086] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.039091] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.039127] sd 0:0:0:0: [sda] Write Protect is off
[    2.039129] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.039145] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.047671] usb 1-1.3: New USB device found, idVendor=03f0, idProduct=1198
[    2.047677] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.047681] usb 1-1.3: Product: HP USB 1000dpi Laser Mouse
[    2.047684] usb 1-1.3: Manufacturer: HP
[    2.051909] input: HP HP USB 1000dpi Laser Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input2
[    2.052004] hid-generic 0003:03F0:1198.0001: input,hidraw0: USB HID v2.00 Mouse [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input0
[    2.054992] hid-generic 0003:03F0:1198.0002: hiddev0,hidraw1: USB HID v2.00 Device [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input1
[    2.063476] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.063481] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.063599] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.067769]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
[    2.068182] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.127983] usb 1-1.4: new full-speed USB device number 4 using ehci-pci
[    2.155109] random: fast init done
[    2.967305] random: crng init done
[    3.067435] SGI XFS with ACLs, security attributes, no debug enabled
[    3.069127] XFS (sda2): Mounting V5 Filesystem
[    3.180069] XFS (sda2): Starting recovery (logdev: internal)
[    3.303483] XFS (sda2): Ending recovery (logdev: internal)
[    3.454022] usb 1-1.4: new full-speed USB device number 5 using ehci-pci
[    3.542367] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[    3.542373] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.542376] usb 1-1.4: Product: G+SpaceSaver
[    3.542379] usb 1-1.4: Manufacturer: Unicomp Inc
[    3.545375] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input3
[    3.599923] hid-generic 0003:17F6:0802.0003: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[    3.867429] systemd-journald[96]: Received SIGTERM from PID 1 (systemd).
[    4.590804] type=1404 audit(1542980493.081:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.681187] SELinux: 2048 avtab hash slots, 106487 rules.
[    4.730128] SELinux: 2048 avtab hash slots, 106487 rules.
[    4.761547] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    4.761552] SELinux:  97 classes, 106487 rules
[    4.766575] SELinux:  Completing initialization.
[    4.766578] SELinux:  Setting up existing superblocks.
[    4.774561] type=1403 audit(1542980493.264:3): policy loaded auid=4294967295 ses=4294967295
[    4.778490] systemd[1]: Successfully loaded SELinux policy in 204.374ms.
[    5.215792] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.215831] systemd[1]: Inserted module 'ip_tables'
[    5.240546] systemd[1]: Relabelled /dev and /run in 22.277ms.
[   13.154764] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   13.175848] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000043f (\PMB0) (20130517/utaddress-254)
[   13.175856] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   13.175895] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   13.264757] parport_pc 00:03: reported by Plug and Play ACPI
[   13.264864] parport0: PC-style at 0x378, irq 5 [PCSPP]
[   13.388700] wmi: Mapper loaded
[   13.430071] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   13.598329] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   13.598382] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   13.690294] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   13.734376] iTCO_vendor_support: vendor-support=0
[   13.736316] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   13.736354] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   13.736543] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   13.801967] cryptd: max_cpu_qlen set to 100
[   13.806575] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   13.834171] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   13.834176] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   13.834179] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   13.834181] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   13.834183] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   13.834185] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   13.834188] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   13.834190] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   13.844127] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[   13.844195] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   13.844254] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   13.844313] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   13.844367] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   13.907394] ppdev: user-space parallel port driver
[   13.922196] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   13.970110] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   14.169981] kvm: disabled by bios
[   14.175845] kvm: disabled by bios
[   14.356067] intel_rapl: Found RAPL domain package
[   14.356080] intel_rapl: Found RAPL domain core
[   14.356082] intel_rapl: Found RAPL domain uncore
[   14.356090] intel_rapl: RAPL package 0 domain package locked by BIOS
[   17.206612] Adding 8258556k swap on /dev/sda5.  Priority:-1 extents:1 across:8258556k FS
[   19.251307] device-mapper: uevent: version 1.0.3
[   19.251904] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   19.278377] XFS (sda7): Mounting V5 Filesystem
[   19.412207] XFS (sda1): Mounting V5 Filesystem
[   19.514996] XFS (sda6): Mounting V5 Filesystem
[   19.546557] XFS (sda3): Mounting V5 Filesystem
[   19.945382] XFS (sda1): Starting recovery (logdev: internal)
[   20.085633] XFS (sda3): Starting recovery (logdev: internal)
[   20.272294] XFS (sda1): Ending recovery (logdev: internal)
[   20.471075] XFS (sda3): Ending recovery (logdev: internal)
[   20.483220] systemd-journald[376]: Received request to flush runtime journal from PID 1
[   20.492356] XFS (sda6): Starting recovery (logdev: internal)
[   21.468177] XFS (sda6): Ending recovery (logdev: internal)
[   23.560506] XFS (sda7): Starting recovery (logdev: internal)
[   24.667912] XFS (sda7): Ending recovery (logdev: internal)
[   25.210740] RPC: Registered named UNIX socket transport module.
[   25.210744] RPC: Registered udp transport module.
[   25.210746] RPC: Registered tcp transport module.
[   25.210747] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   25.358393] type=1305 audit(1542980513.848:4): audit_pid=559 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   27.235335] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   27.266110] Ebtables v2.0 registered
[   27.311542] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   27.430771] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   27.470768] Netfilter messages via NETLINK v0.30.
[   27.476079] ip_set: protocol 6
[   30.671881] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   30.805475] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   30.906271] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   30.906525] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   33.540327] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[   33.540335] e1000e 0000:00:19.0 eno1: 10/100 speed: disabling TSO
[   33.540379] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   40.307733] tun: Universal TUN/TAP device driver, 1.6
[   40.307737] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   40.311164] virbr0: port 1(virbr0-nic) entered blocking state
[   40.311169] virbr0: port 1(virbr0-nic) entered disabled state
[   40.311227] device virbr0-nic entered promiscuous mode
[   40.492864] virbr0: port 1(virbr0-nic) entered blocking state
[   40.492869] virbr0: port 1(virbr0-nic) entered listening state
[   40.492912] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   40.548390] virbr0: port 1(virbr0-nic) entered disabled state
[   57.031773] fuse init (API version 7.22)
[31110.563701] perf: interrupt took too long (2522 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[37781.762477] perf: interrupt took too long (3158 > 3152), lowering kernel.perf_event_max_sample_rate to 63000
[42454.139189] perf: interrupt took too long (3953 > 3947), lowering kernel.perf_event_max_sample_rate to 50000
[141047.401609] perf: interrupt took too long (4966 > 4941), lowering kernel.perf_event_max_sample_rate to 40000
[250369.326479] usb 2-1.3: new high-speed USB device number 3 using ehci-pci
[250369.409415] usb 2-1.3: New USB device found, idVendor=1234, idProduct=5678
[250369.409421] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[250369.409424] usb 2-1.3: Product: VLI Product String
[250369.409428] usb 2-1.3: Manufacturer: VLI manufacture String
[250369.409442] usb 2-1.3: SerialNumber: 0000000000006220
[250369.928495] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[250369.931535] scsi host6: usb-storage 2-1.3:1.0
[250369.931632] usbcore: registered new interface driver usb-storage
[250373.462343] scsi 6:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[250373.463216] sd 6:0:0:0: Attached scsi generic sg2 type 0
[250373.466656] sd 6:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[250373.467404] sd 6:0:0:0: [sdb] Write Protect is off
[250373.467409] sd 6:0:0:0: [sdb] Mode Sense: 00 06 00 00
[250373.469664] sd 6:0:0:0: [sdb] No Caching mode page found
[250373.469670] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[250373.516181] Alternate GPT is invalid, using primary GPT.
[250373.516199]  sdb: sdb1 sdb2 sdb3
[250373.525779] sd 6:0:0:0: [sdb] Attached SCSI disk
[251418.687369] usb 2-1.3: USB disconnect, device number 3
[1024811.816117] kvm: disabled by bios
[1025204.451774] SELinux: 2048 avtab hash slots, 111845 rules.
[1025204.488908] SELinux: 2048 avtab hash slots, 111845 rules.
[1025204.516963] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[1025204.516968] SELinux:  129 classes, 111845 rules
[1025228.340100] This updated microcode supersedes microcode provided by Red Hat with
the CVE-2017-5715 (“Spectre”) CPU branch injection vulnerability
mitigation. 
Historically, Red Hat has provided updated microcode, developed by our
microprocessor partners, as a customer convenience. Red Hat had
temporarily suspended this practice while microcode stabilized. Red
Hat is once again providing an updated Intel microcode package
(microcode_ctl) and AMD microcode package (linux-firmware) to customers
in order to simplify deployment processes and minimize downtime.  We’ll
continue to update these microcode packages as necessary. Please
contact your hardware vendor to determine whether more recent
BIOS/firmware updates are recommended because additional improvements
may be available. 
This kbase https://access.redhat.com/articles/3436091 includes a table
that maps Intel and AMD CPU processor code family names to updated
Intel and AMD microcode package versions.  
[1025334.316253] type=1305 audit(1543995102.038:14492): audit_pid=0 old=559 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[1025334.416035] type=1130 audit(1543995102.137:14493): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=auditd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[1025334.416057] type=1131 audit(1543995102.137:14494): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=auditd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[1025335.232180] type=1305 audit(1543995102.954:14495): audit_enabled=1 old=1 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[1025335.232193] type=1305 audit(1543995102.954:14496): audit_pid=27874 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[1025356.406495] Ebtables v2.0 unregistered
[1025358.750698] ip_tables: (C) 2000-2006 Netfilter Core Team
[1025359.286009] ip6_tables: (C) 2000-2006 Netfilter Core Team
[1025359.518188] Ebtables v2.0 registered
[1025359.822453] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[1204475.144410] PM: Syncing filesystems ... done.
[1204475.346747] PM: Preparing system for mem sleep
[1204475.538009] Freezing user space processes ... (elapsed 0.014 seconds) done.
[1204475.552313] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[1204475.553222] PM: Entering mem sleep
[1204475.553234] Suspending console(s) (use no_console_suspend to debug)
[1204475.564151] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1204475.564327] sd 0:0:0:0: [sda] Stopping disk
[1204475.748514] parport_pc 00:03: disabled
[1204475.748755] serial 00:02: disabled
[1204475.748762] serial 00:02: System wakeup disabled by ACPI
[1204475.748980] e1000e: EEE TX LPI TIMER: 00000011
[1204476.143231] PM: suspend of devices complete after 589.894 msecs
[1204476.143404] PM: late suspend of devices complete after 0.170 msecs
[1204476.143782] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1204476.165178] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1204476.176200] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1204476.198171] PM: noirq suspend of devices complete after 54.764 msecs
[1204476.198484] ACPI: Preparing to enter system sleep state S3
[1204476.199340] PM: Saving platform NVS memory
[1204476.199344] Disabling non-boot CPUs ...
[1204476.210316] Broke affinity for irq 26
[1204476.211339] smpboot: CPU 1 is now offline
[1204476.212902] ACPI: Low-level resume complete
[1204476.212949] PM: Restoring platform NVS memory
[1204476.214259] Enabling non-boot CPUs ...
[1204476.214301] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1204476.217420] CPU1 is up
[1204476.218654] ACPI: Waking up from system sleep state S3
[1204476.262762] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1204476.284781] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1204476.306832] PM: noirq resume of devices complete after 87.605 msecs
[1204476.306993] PM: early resume of devices complete after 0.096 msecs
[1204476.307067] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1204476.307121] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1204476.307252] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1204476.307321] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1204476.318423] serial 00:02: activated
[1204476.319031] parport_pc 00:03: activated
[1204476.319034] rtc_cmos 00:04: System wakeup disabled by ACPI
[1204476.333850] sd 0:0:0:0: [sda] Starting disk
[1204476.340752] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1204476.340754] tpm tpm0: TPM is disabled/deactivated (0x6)
[1204476.413752] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204476.547057] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1204476.550643] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1204476.550648] radeon 0000:01:00.0: WB enabled
[1204476.550652] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1204476.550702] [drm] radeon: ring at 0x00000000B0001000
[1204476.550739] [drm] ring test succeeded in 0 usecs
[1204476.550760] [drm] ib test succeeded in 0 usecs
[1204476.640699] ata4: SATA link down (SStatus 0 SControl 300)
[1204476.642735] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1204476.669727] ata2.00: configured for UDMA/100
[1204479.068674] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1204479.141748] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1204479.454778] ata1.00: configured for UDMA/133
[1204481.437768] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[1204481.511758] usb 1-1.4: device descriptor read/64, error -32
[1204481.686760] usb 1-1.4: device descriptor read/64, error -32
[1204481.860760] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[1204481.934760] usb 1-1.4: device descriptor read/64, error -32
[1204482.109787] usb 1-1.4: device descriptor read/64, error -32
[1204482.283765] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[1204482.685758] usb 1-1.4: device not accepting address 5, error -32
[1204482.758743] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[1204483.160761] usb 1-1.4: device not accepting address 5, error -32
[1204483.161245] PM: resume of devices complete after 6854.202 msecs
[1204483.161794] PM: Finishing wakeup.
[1204483.170220] usb 1-1.4: USB disconnect, device number 5
[1204483.161796] Restarting tasks ... done.
[1204483.312739] usb 1-1.4: new full-speed USB device number 6 using ehci-pci
[1204483.375895] usb 1-1.4: device descriptor read/64, error -32
[1204483.550738] usb 1-1.4: device descriptor read/64, error -32
[1204483.724759] usb 1-1.4: new full-speed USB device number 7 using ehci-pci
[1204483.799694] usb 1-1.4: device descriptor read/64, error -32
[1204483.982310] e1000e: eno1 NIC Link is Down
[1204483.982797] usb 1-1.4: device descriptor read/64, error -32
[1204484.081287] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1204484.158176] usb 1-1.4: new full-speed USB device number 8 using ehci-pci
[1204484.223000] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204484.323869] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204484.324149] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1204484.559781] usb 1-1.4: device not accepting address 8, error -32
[1204484.632756] usb 1-1.4: new full-speed USB device number 9 using ehci-pci
[1204485.034782] usb 1-1.4: device not accepting address 9, error -32
[1204485.034982] usb 1-1-port4: unable to enumerate USB device
[1204486.874878] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1204486.874925] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1204488.250802] usb 1-1.4: new full-speed USB device number 10 using ehci-pci
[1204488.339293] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1204488.339300] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1204488.339303] usb 1-1.4: Product: G+SpaceSaver
[1204488.339306] usb 1-1.4: Manufacturer: Unicomp Inc
[1204488.343267] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input10
[1204488.394308] hid-generic 0003:17F6:0802.0004: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1204525.568804] PM: Syncing filesystems ... done.
[1204525.790249] PM: Preparing system for mem sleep
[1204525.903779] Freezing user space processes ... (elapsed 0.001 seconds) done.
[1204525.905115] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[1204525.906111] PM: Entering mem sleep
[1204525.906123] Suspending console(s) (use no_console_suspend to debug)
[1204525.918034] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1204525.918201] sd 0:0:0:0: [sda] Stopping disk
[1204526.101387] parport_pc 00:03: disabled
[1204526.101624] serial 00:02: disabled
[1204526.101630] serial 00:02: System wakeup disabled by ACPI
[1204526.101861] e1000e: EEE TX LPI TIMER: 00000011
[1204526.497140] PM: suspend of devices complete after 590.906 msecs
[1204526.497314] PM: late suspend of devices complete after 0.171 msecs
[1204526.497685] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1204526.519107] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1204526.530106] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1204526.552076] PM: noirq suspend of devices complete after 54.759 msecs
[1204526.552408] ACPI: Preparing to enter system sleep state S3
[1204526.553258] PM: Saving platform NVS memory
[1204526.553263] Disabling non-boot CPUs ...
[1204526.564908] Broke affinity for irq 26
[1204526.565933] smpboot: CPU 1 is now offline
[1204526.567543] ACPI: Low-level resume complete
[1204526.567588] PM: Restoring platform NVS memory
[1204526.568906] Enabling non-boot CPUs ...
[1204526.568949] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1204526.572065] CPU1 is up
[1204526.573296] ACPI: Waking up from system sleep state S3
[1204526.617727] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1204526.639713] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1204526.661770] PM: noirq resume of devices complete after 88.085 msecs
[1204526.661928] PM: early resume of devices complete after 0.096 msecs
[1204526.661999] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1204526.662065] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1204526.662278] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1204526.673380] serial 00:02: activated
[1204526.673967] parport_pc 00:03: activated
[1204526.673970] rtc_cmos 00:04: System wakeup disabled by ACPI
[1204526.688787] sd 0:0:0:0: [sda] Starting disk
[1204526.695693] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1204526.695695] tpm tpm0: TPM is disabled/deactivated (0x6)
[1204526.734670] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1204526.777331] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204526.902282] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1204526.905830] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1204526.905834] radeon 0000:01:00.0: WB enabled
[1204526.905838] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1204526.905877] [drm] radeon: ring at 0x00000000B0001000
[1204526.905904] [drm] ring test succeeded in 1 usecs
[1204526.905915] [drm] ib test succeeded in 0 usecs
[1204526.995636] ata4: SATA link down (SStatus 0 SControl 300)
[1204526.995663] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1204527.022657] ata2.00: configured for UDMA/100
[1204529.486735] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1204529.496699] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1204529.809133] ata1.00: configured for UDMA/133
[1204531.801710] usb 1-1.4: reset full-speed USB device number 10 using ehci-pci
[1204531.875700] usb 1-1.4: device descriptor read/64, error -32
[1204532.050687] usb 1-1.4: device descriptor read/64, error -32
[1204532.224704] usb 1-1.4: reset full-speed USB device number 10 using ehci-pci
[1204532.298703] usb 1-1.4: device descriptor read/64, error -32
[1204532.473695] usb 1-1.4: device descriptor read/64, error -32
[1204532.647706] usb 1-1.4: reset full-speed USB device number 10 using ehci-pci
[1204533.049700] usb 1-1.4: device not accepting address 10, error -32
[1204533.122701] usb 1-1.4: reset full-speed USB device number 10 using ehci-pci
[1204533.524687] usb 1-1.4: device not accepting address 10, error -32
[1204533.525183] PM: resume of devices complete after 6863.204 msecs
[1204533.525748] PM: Finishing wakeup.
[1204533.552987] usb 1-1.4: USB disconnect, device number 10
[1204533.525750] Restarting tasks ... done.
[1204533.709137] usb 1-1.4: new full-speed USB device number 11 using ehci-pci
[1204533.781674] usb 1-1.4: device descriptor read/64, error -32
[1204533.956695] usb 1-1.4: device descriptor read/64, error -32
[1204534.130704] usb 1-1.4: new full-speed USB device number 12 using ehci-pci
[1204534.204711] usb 1-1.4: device descriptor read/64, error -32
[1204534.303121] e1000e: eno1 NIC Link is Down
[1204534.367991] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1204534.379685] usb 1-1.4: device descriptor read/64, error -32
[1204534.502173] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204534.553697] usb 1-1.4: new full-speed USB device number 13 using ehci-pci
[1204534.602794] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1204534.603075] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1204534.955718] usb 1-1.4: device not accepting address 13, error -32
[1204535.028704] usb 1-1.4: new full-speed USB device number 14 using ehci-pci
[1204535.430718] usb 1-1.4: device not accepting address 14, error -32
[1204535.430918] usb 1-1-port4: unable to enumerate USB device
[1204537.280829] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1204537.280886] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1204538.616735] usb 1-1.4: new full-speed USB device number 15 using ehci-pci
[1204538.705228] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1204538.705233] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1204538.705236] usb 1-1.4: Product: G+SpaceSaver
[1204538.705238] usb 1-1.4: Manufacturer: Unicomp Inc
[1204538.712688] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input11
[1204538.764281] hid-generic 0003:17F6:0802.0005: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1366044.396693] PM: Syncing filesystems ... done.
[1366044.541715] PM: Preparing system for mem sleep
[1366044.782784] Freezing user space processes ... (elapsed 0.015 seconds) done.
[1366044.798136] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[1366044.799031] PM: Entering mem sleep
[1366044.799045] Suspending console(s) (use no_console_suspend to debug)
[1366044.809949] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1366044.810155] sd 0:0:0:0: [sda] Stopping disk
[1366044.994317] parport_pc 00:03: disabled
[1366044.994567] serial 00:02: disabled
[1366044.994574] serial 00:02: System wakeup disabled by ACPI
[1366044.994795] e1000e: EEE TX LPI TIMER: 00000011
[1366045.386056] PM: suspend of devices complete after 586.887 msecs
[1366045.386222] PM: late suspend of devices complete after 0.163 msecs
[1366045.386592] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1366045.408025] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1366045.419020] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1366045.440992] PM: noirq suspend of devices complete after 54.767 msecs
[1366045.441324] ACPI: Preparing to enter system sleep state S3
[1366045.442197] PM: Saving platform NVS memory
[1366045.442201] Disabling non-boot CPUs ...
[1366045.453134] Broke affinity for irq 26
[1366045.453136] Broke affinity for irq 27
[1366045.454166] smpboot: CPU 1 is now offline
[1366045.455882] ACPI: Low-level resume complete
[1366045.455928] PM: Restoring platform NVS memory
[1366045.457217] Enabling non-boot CPUs ...
[1366045.457260] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1366045.460386] CPU1 is up
[1366045.461618] ACPI: Waking up from system sleep state S3
[1366045.505648] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1366045.527647] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1366045.549692] PM: noirq resume of devices complete after 87.647 msecs
[1366045.549837] PM: early resume of devices complete after 0.096 msecs
[1366045.549914] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1366045.549927] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1366045.550028] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1366045.550159] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1366045.561210] serial 00:02: activated
[1366045.561823] parport_pc 00:03: activated
[1366045.561827] rtc_cmos 00:04: System wakeup disabled by ACPI
[1366045.571872] sd 0:0:0:0: [sda] Starting disk
[1366045.583645] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1366045.583647] tpm tpm0: TPM is disabled/deactivated (0x6)
[1366045.659635] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1366045.793315] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1366045.796626] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1366045.796630] radeon 0000:01:00.0: WB enabled
[1366045.796633] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1366045.796669] [drm] radeon: ring at 0x00000000B0001000
[1366045.796694] [drm] ring test succeeded in 1 usecs
[1366045.796753] [drm] ib test succeeded in 0 usecs
[1366045.876574] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1366045.878558] ata4: SATA link down (SStatus 0 SControl 300)
[1366045.903518] ata2.00: configured for UDMA/100
[1366048.385649] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1366048.479597] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1366048.797793] ata1.00: configured for UDMA/133
[1366050.795627] usb 1-1.4: reset full-speed USB device number 15 using ehci-pci
[1366050.858622] usb 1-1.4: device descriptor read/64, error -32
[1366051.022623] usb 1-1.4: device descriptor read/64, error -32
[1366051.196616] usb 1-1.4: reset full-speed USB device number 15 using ehci-pci
[1366051.259625] usb 1-1.4: device descriptor read/64, error -32
[1366051.423626] usb 1-1.4: device descriptor read/64, error -32
[1366051.597627] usb 1-1.4: reset full-speed USB device number 15 using ehci-pci
[1366051.999622] usb 1-1.4: device not accepting address 15, error -32
[1366052.072631] usb 1-1.4: reset full-speed USB device number 15 using ehci-pci
[1366052.474624] usb 1-1.4: device not accepting address 15, error -32
[1366052.475084] PM: resume of devices complete after 6925.197 msecs
[1366052.475649] PM: Finishing wakeup.
[1366052.475651] Restarting tasks ... done.
[1366052.484881] usb 1-1.4: USB disconnect, device number 15
[1366052.584105] usb 1-1.4: new full-speed USB device number 16 using ehci-pci
[1366052.660605] usb 1-1.4: device descriptor read/64, error -32
[1366052.824601] usb 1-1.4: device descriptor read/64, error -32
[1366052.998605] usb 1-1.4: new full-speed USB device number 17 using ehci-pci
[1366053.075604] usb 1-1.4: device descriptor read/64, error -32
[1366053.239607] usb 1-1.4: device descriptor read/64, error -32
[1366053.344130] e1000e: eno1 NIC Link is Down
[1366053.413610] usb 1-1.4: new full-speed USB device number 18 using ehci-pci
[1366053.709399] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1366053.827084] usb 1-1.4: device not accepting address 18, error -32
[1366053.844939] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1366053.903638] usb 1-1.4: new full-speed USB device number 19 using ehci-pci
[1366053.945687] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1366053.945944] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1366054.305623] usb 1-1.4: device not accepting address 19, error -32
[1366054.305825] usb 1-1-port4: unable to enumerate USB device
[1366056.480816] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1366056.480863] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1366057.259665] usb 1-1.4: new full-speed USB device number 20 using ehci-pci
[1366057.351308] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1366057.351314] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1366057.351318] usb 1-1.4: Product: G+SpaceSaver
[1366057.351321] usb 1-1.4: Manufacturer: Unicomp Inc
[1366057.355880] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input12
[1366057.407143] hid-generic 0003:17F6:0802.0006: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1414864.513507] usb 2-1.3: new high-speed USB device number 4 using ehci-pci
[1414864.606329] usb 2-1.3: New USB device found, idVendor=1234, idProduct=5678
[1414864.606335] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1414864.606339] usb 2-1.3: Product: VLI Product String
[1414864.606342] usb 2-1.3: Manufacturer: VLI manufacture String
[1414864.606345] usb 2-1.3: SerialNumber: 0000000000006220
[1414864.611276] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[1414864.613040] scsi host7: usb-storage 2-1.3:1.0
[1414868.859214] scsi 7:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[1414868.859819] sd 7:0:0:0: Attached scsi generic sg2 type 0
[1414868.864165] sd 7:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[1414868.864966] sd 7:0:0:0: [sdb] Write Protect is off
[1414868.864972] sd 7:0:0:0: [sdb] Mode Sense: 00 06 00 00
[1414868.866030] sd 7:0:0:0: [sdb] No Caching mode page found
[1414868.866035] sd 7:0:0:0: [sdb] Assuming drive cache: write through
[1414868.918187] Alternate GPT is invalid, using primary GPT.
[1414868.918204]  sdb: sdb1 sdb2 sdb3
[1414868.930906] sd 7:0:0:0: [sdb] Attached SCSI disk
[1457407.712448] PM: Syncing filesystems ... done.
[1457407.786059] PM: Preparing system for mem sleep
[1457407.910710] Freezing user space processes ... (elapsed 0.002 seconds) done.
[1457407.913584] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[1457407.914717] PM: Entering mem sleep
[1457407.914731] Suspending console(s) (use no_console_suspend to debug)
[1457407.926533] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1457407.926723] sd 0:0:0:0: [sda] Stopping disk
[1457408.109873] parport_pc 00:03: disabled
[1457408.110117] serial 00:02: disabled
[1457408.110124] serial 00:02: System wakeup disabled by ACPI
[1457408.110340] e1000e: EEE TX LPI TIMER: 00000011
[1457408.503605] PM: suspend of devices complete after 588.751 msecs
[1457408.503786] PM: late suspend of devices complete after 0.178 msecs
[1457408.504161] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1457408.525592] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1457408.536581] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1457408.558550] PM: noirq suspend of devices complete after 54.760 msecs
[1457408.558881] ACPI: Preparing to enter system sleep state S3
[1457408.559730] PM: Saving platform NVS memory
[1457408.559734] Disabling non-boot CPUs ...
[1457408.570703] Broke affinity for irq 26
[1457408.571737] smpboot: CPU 1 is now offline
[1457408.573467] ACPI: Low-level resume complete
[1457408.573512] PM: Restoring platform NVS memory
[1457408.574952] Enabling non-boot CPUs ...
[1457408.574995] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1457408.578114] CPU1 is up
[1457408.579355] ACPI: Waking up from system sleep state S3
[1457408.623193] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1457408.645210] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1457408.667257] PM: noirq resume of devices complete after 87.472 msecs
[1457408.667409] PM: early resume of devices complete after 0.100 msecs
[1457408.667495] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1457408.667497] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1457408.667592] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1457408.667852] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1457408.678771] serial 00:02: activated
[1457408.679388] parport_pc 00:03: activated
[1457408.679392] rtc_cmos 00:04: System wakeup disabled by ACPI
[1457408.689340] sd 0:0:0:0: [sda] Starting disk
[1457408.700205] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1457408.700207] tpm tpm0: TPM is disabled/deactivated (0x6)
[1457408.776762] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1457408.907432] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1457408.911221] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1457408.911225] radeon 0000:01:00.0: WB enabled
[1457408.911229] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1457408.911272] [drm] radeon: ring at 0x00000000B0001000
[1457408.911303] [drm] ring test succeeded in 1 usecs
[1457408.911315] [drm] ib test succeeded in 0 usecs
[1457408.995131] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1457408.996118] ata4: SATA link down (SStatus 0 SControl 300)
[1457409.022165] ata2.00: configured for UDMA/100
[1457411.431216] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1457411.646181] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1457411.961832] ata1.00: configured for UDMA/133
[1457413.809193] usb 1-1.4: reset full-speed USB device number 20 using ehci-pci
[1457413.872183] usb 1-1.4: device descriptor read/64, error -32
[1457414.036184] usb 1-1.4: device descriptor read/64, error -32
[1457414.210186] usb 1-1.4: reset full-speed USB device number 20 using ehci-pci
[1457414.273186] usb 1-1.4: device descriptor read/64, error -32
[1457414.448186] usb 1-1.4: device descriptor read/64, error -32
[1457414.622189] usb 1-1.4: reset full-speed USB device number 20 using ehci-pci
[1457415.024184] usb 1-1.4: device not accepting address 20, error -32
[1457415.097181] usb 1-1.4: reset full-speed USB device number 20 using ehci-pci
[1457415.499186] usb 1-1.4: device not accepting address 20, error -32
[1457415.499702] PM: resume of devices complete after 6832.243 msecs
[1457415.500263] PM: Finishing wakeup.
[1457415.500266] Restarting tasks ... done.
[1457415.509250] usb 1-1.4: USB disconnect, device number 20
[1457415.643191] usb 1-1.4: new full-speed USB device number 21 using ehci-pci
[1457415.706537] usb 1-1.4: device descriptor read/64, error -32
[1457415.873166] usb 1-1.4: device descriptor read/64, error -32
[1457415.949924] e1000e: eno1 NIC Link is Down
[1457415.998452] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1457416.047162] usb 1-1.4: new full-speed USB device number 22 using ehci-pci
[1457416.113164] usb 1-1.4: device descriptor read/64, error -32
[1457416.137419] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1457416.238255] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1457416.238508] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1457416.277169] usb 1-1.4: device descriptor read/64, error -32
[1457416.451170] usb 1-1.4: new full-speed USB device number 23 using ehci-pci
[1457416.853203] usb 1-1.4: device not accepting address 23, error -32
[1457416.926191] usb 1-1.4: new full-speed USB device number 24 using ehci-pci
[1457417.328208] usb 1-1.4: device not accepting address 24, error -32
[1457417.328370] usb 1-1-port4: unable to enumerate USB device
[1457418.827941] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1457418.828079] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1457420.622207] usb 1-1.4: new full-speed USB device number 25 using ehci-pci
[1457420.715345] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1457420.715350] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1457420.715352] usb 1-1.4: Product: G+SpaceSaver
[1457420.715355] usb 1-1.4: Manufacturer: Unicomp Inc
[1457420.719664] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input13
[1457420.770632] hid-generic 0003:17F6:0802.0007: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1460294.441402] xor: measuring software checksum speed
[1460294.451365]    prefetch64-sse: 10136.000 MB/sec
[1460294.461365]    generic_sse:  9780.000 MB/sec
[1460294.461368] xor: using function: prefetch64-sse (10136.000 MB/sec)
[1460294.520373] raid6: sse2x1   gen()  6101 MB/s
[1460294.537372] raid6: sse2x2   gen()  7644 MB/s
[1460294.554365] raid6: sse2x4   gen()  8832 MB/s
[1460294.554368] raid6: using algorithm sse2x4 gen() (8832 MB/s)
[1460294.554370] raid6: using ssse3x2 recovery algorithm
[1460294.645257] Btrfs loaded, crc32c=crc32c-intel
[1460297.299784] Alternate GPT is invalid, using primary GPT.
[1460297.299800]  sdb: sdb1 sdb2 sdb3
[1460300.544681] Alternate GPT is invalid, using primary GPT.
[1460300.544696]  sdb: sdb1 sdb2 sdb3
[1460322.973127]  sdb:
[1460326.333901]  sdb:
[1460376.689942]  sdb: sdb1
[1460389.956480]  sdb: sdb1
[1460391.804478]  sdb: sdb1
[1460391.812735]  sdb: sdb1
[1460394.773257]  sdb: sdb1
[1460403.626712]  sdb: sdb1
[1460405.766725]  sdb: sdb1
[1460421.287734] usb 2-1.3: USB disconnect, device number 4
[1460429.079314] usb 2-1.3: new high-speed USB device number 5 using ehci-pci
[1460429.172622] usb 2-1.3: New USB device found, idVendor=1234, idProduct=5678
[1460429.172628] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1460429.172632] usb 2-1.3: Product: VLI Product String
[1460429.172635] usb 2-1.3: Manufacturer: VLI manufacture String
[1460429.172638] usb 2-1.3: SerialNumber: 0000000000006220
[1460429.174216] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[1460429.175147] scsi host8: usb-storage 2-1.3:1.0
[1460432.553257] scsi 8:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[1460432.554280] sd 8:0:0:0: Attached scsi generic sg2 type 0
[1460432.558579] sd 8:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[1460432.559697] sd 8:0:0:0: [sdb] Write Protect is off
[1460432.559703] sd 8:0:0:0: [sdb] Mode Sense: 00 06 00 00
[1460432.563895] sd 8:0:0:0: [sdb] No Caching mode page found
[1460432.563902] sd 8:0:0:0: [sdb] Assuming drive cache: write through
[1460432.594950]  sdb: sdb1
[1460432.604195] sd 8:0:0:0: [sdb] Attached SCSI disk
[1460442.422603] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1460881.731310] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1482922.655528] usb 2-1.3: USB disconnect, device number 5
[1488221.527859] usb 2-1.4: new high-speed USB device number 6 using ehci-pci
[1488221.620755] usb 2-1.4: New USB device found, idVendor=1234, idProduct=5678
[1488221.620762] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1488221.620765] usb 2-1.4: Product: VLI Product String
[1488221.620768] usb 2-1.4: Manufacturer: VLI manufacture String
[1488221.620771] usb 2-1.4: SerialNumber: 0000000000006220
[1488221.622860] usb-storage 2-1.4:1.0: USB Mass Storage device detected
[1488221.623505] scsi host9: usb-storage 2-1.4:1.0
[1488225.973043] scsi 9:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[1488225.974542] sd 9:0:0:0: Attached scsi generic sg2 type 0
[1488225.978575] sd 9:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[1488225.979311] sd 9:0:0:0: [sdb] Write Protect is off
[1488225.979316] sd 9:0:0:0: [sdb] Mode Sense: 00 06 00 00
[1488225.979936] sd 9:0:0:0: [sdb] No Caching mode page found
[1488225.979941] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[1488226.014701]  sdb: sdb1
[1488226.024815] sd 9:0:0:0: [sdb] Attached SCSI disk
[1564275.207446] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1607406.314550] PM: Syncing filesystems ... done.
[1607406.475030] PM: Preparing system for mem sleep
[1607406.645699] Freezing user space processes ... (elapsed 0.001 seconds) done.
[1607406.647140] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[1607406.648358] PM: Entering mem sleep
[1607406.648371] Suspending console(s) (use no_console_suspend to debug)
[1607406.657530] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1607406.657988] sd 0:0:0:0: [sda] Stopping disk
[1607406.837885] parport_pc 00:03: disabled
[1607406.838127] serial 00:02: disabled
[1607406.838134] serial 00:02: System wakeup disabled by ACPI
[1607406.838364] e1000e: EEE TX LPI TIMER: 00000011
[1607407.234628] PM: suspend of devices complete after 586.110 msecs
[1607407.234808] PM: late suspend of devices complete after 0.177 msecs
[1607407.235181] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1607407.256600] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1607407.267592] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1607407.289565] PM: noirq suspend of devices complete after 54.754 msecs
[1607407.289897] ACPI: Preparing to enter system sleep state S3
[1607407.290735] PM: Saving platform NVS memory
[1607407.290739] Disabling non-boot CPUs ...
[1607407.301705] Broke affinity for irq 26
[1607407.301706] Broke affinity for irq 27
[1607407.302740] smpboot: CPU 1 is now offline
[1607407.304410] ACPI: Low-level resume complete
[1607407.304455] PM: Restoring platform NVS memory
[1607407.305761] Enabling non-boot CPUs ...
[1607407.305803] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1607407.308913] CPU1 is up
[1607407.310154] ACPI: Waking up from system sleep state S3
[1607407.354231] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1607407.376238] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1607407.398287] PM: noirq resume of devices complete after 87.705 msecs
[1607407.398427] PM: early resume of devices complete after 0.098 msecs
[1607407.398504] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1607407.398518] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1607407.398618] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1607407.398875] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1607407.409766] serial 00:02: activated
[1607407.410395] parport_pc 00:03: activated
[1607407.410399] rtc_cmos 00:04: System wakeup disabled by ACPI
[1607407.425449] sd 0:0:0:0: [sda] Starting disk
[1607407.431240] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1607407.431242] tpm tpm0: TPM is disabled/deactivated (0x6)
[1607407.505850] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1607407.640539] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1607407.644070] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1607407.644074] radeon 0000:01:00.0: WB enabled
[1607407.644077] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1607407.644116] [drm] radeon: ring at 0x00000000B0001000
[1607407.644155] [drm] ring test succeeded in 1 usecs
[1607407.644166] [drm] ib test succeeded in 0 usecs
[1607407.734154] ata4: SATA link down (SStatus 0 SControl 300)
[1607407.734188] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1607407.761113] ata2.00: configured for UDMA/100
[1607410.178256] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1607410.182177] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1607410.493265] ata1.00: configured for UDMA/133
[1607412.643224] usb 1-1.4: reset full-speed USB device number 25 using ehci-pci
[1607412.706213] usb 1-1.4: device descriptor read/64, error -32
[1607412.870215] usb 1-1.4: device descriptor read/64, error -32
[1607413.044194] usb 1-1.4: reset full-speed USB device number 25 using ehci-pci
[1607413.107217] usb 1-1.4: device descriptor read/64, error -32
[1607413.271218] usb 1-1.4: device descriptor read/64, error -32
[1607413.445211] usb 1-1.4: reset full-speed USB device number 25 using ehci-pci
[1607413.847215] usb 1-1.4: device not accepting address 25, error -32
[1607413.920222] usb 1-1.4: reset full-speed USB device number 25 using ehci-pci
[1607414.322216] usb 1-1.4: device not accepting address 25, error -32
[1607414.322708] PM: resume of devices complete after 6924.230 msecs
[1607414.323263] PM: Finishing wakeup.
[1607414.331951] usb 1-1.4: USB disconnect, device number 25
[1607414.323266] Restarting tasks ... done.
[1607414.593207] usb 1-1.4: new full-speed USB device number 26 using ehci-pci
[1607414.656198] usb 1-1.4: device descriptor read/64, error -32
[1607414.822194] usb 1-1.4: device descriptor read/64, error -32
[1607414.887215] e1000e: eno1 NIC Link is Down
[1607414.991277] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1607414.996252] usb 1-1.4: new full-speed USB device number 27 using ehci-pci
[1607415.061199] usb 1-1.4: device descriptor read/64, error -32
[1607415.117508] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1607415.218316] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1607415.218604] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1607415.225203] usb 1-1.4: device descriptor read/64, error -32
[1607415.399203] usb 1-1.4: new full-speed USB device number 28 using ehci-pci
[1607415.801216] usb 1-1.4: device not accepting address 28, error -32
[1607415.874238] usb 1-1.4: new full-speed USB device number 29 using ehci-pci
[1607416.276231] usb 1-1.4: device not accepting address 29, error -32
[1607416.276440] usb 1-1-port4: unable to enumerate USB device
[1607417.733396] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1607417.733444] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1607419.097229] usb 1-1.4: new full-speed USB device number 30 using ehci-pci
[1607419.185744] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1607419.185750] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1607419.185753] usb 1-1.4: Product: G+SpaceSaver
[1607419.185755] usb 1-1.4: Manufacturer: Unicomp Inc
[1607419.190764] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input14
[1607419.241876] hid-generic 0003:17F6:0802.0008: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1681500.579132] PM: Syncing filesystems ... done.
[1681500.636917] PM: Preparing system for mem sleep
[1681500.753591] Freezing user space processes ... (elapsed 0.001 seconds) done.
[1681500.754881] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[1681500.755883] PM: Entering mem sleep
[1681500.755895] Suspending console(s) (use no_console_suspend to debug)
[1681500.767829] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[1681500.768274] sd 0:0:0:0: [sda] Stopping disk
[1681500.951175] parport_pc 00:03: disabled
[1681500.951414] serial 00:02: disabled
[1681500.951421] serial 00:02: System wakeup disabled by ACPI
[1681500.951713] e1000e: EEE TX LPI TIMER: 00000011
[1681501.346915] PM: suspend of devices complete after 590.918 msecs
[1681501.347095] PM: late suspend of devices complete after 0.177 msecs
[1681501.347464] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[1681501.368883] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[1681501.379880] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[1681501.401853] PM: noirq suspend of devices complete after 54.754 msecs
[1681501.402185] ACPI: Preparing to enter system sleep state S3
[1681501.403048] PM: Saving platform NVS memory
[1681501.403052] Disabling non-boot CPUs ...
[1681501.414034] Broke affinity for irq 26
[1681501.415060] smpboot: CPU 1 is now offline
[1681501.416686] ACPI: Low-level resume complete
[1681501.416731] PM: Restoring platform NVS memory
[1681501.418045] Enabling non-boot CPUs ...
[1681501.418088] smpboot: Booting Node 0 Processor 1 APIC 0x2
[1681501.421199] CPU1 is up
[1681501.422431] ACPI: Waking up from system sleep state S3
[1681501.466481] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[1681501.488491] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[1681501.510542] PM: noirq resume of devices complete after 87.755 msecs
[1681501.510687] PM: early resume of devices complete after 0.099 msecs
[1681501.510761] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[1681501.510818] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[1681501.511022] radeon 0000:01:00.0: ffff925baf4f6000 unpin not necessary
[1681501.522146] serial 00:02: activated
[1681501.522750] parport_pc 00:03: activated
[1681501.522754] rtc_cmos 00:04: System wakeup disabled by ACPI
[1681501.537433] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[1681501.544487] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[1681501.544489] tpm tpm0: TPM is disabled/deactivated (0x6)
[1681501.547631] sd 0:0:0:0: [sda] Starting disk
[1681501.616586] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1681501.750253] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[1681501.753828] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[1681501.753832] radeon 0000:01:00.0: WB enabled
[1681501.753836] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff9259b5f48000
[1681501.753877] [drm] radeon: ring at 0x00000000B0001000
[1681501.753906] [drm] ring test succeeded in 1 usecs
[1681501.753918] [drm] ib test succeeded in 0 usecs
[1681501.854413] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[1681501.855404] ata4: SATA link down (SStatus 0 SControl 300)
[1681501.881386] ata2.00: configured for UDMA/100
[1681504.271395] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1681504.559439] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[1681504.888287] ata1.00: configured for UDMA/133
[1681506.642478] usb 1-1.4: reset full-speed USB device number 30 using ehci-pci
[1681506.716468] usb 1-1.4: device descriptor read/64, error -32
[1681506.891470] usb 1-1.4: device descriptor read/64, error -32
[1681507.065470] usb 1-1.4: reset full-speed USB device number 30 using ehci-pci
[1681507.139470] usb 1-1.4: device descriptor read/64, error -32
[1681507.314496] usb 1-1.4: device descriptor read/64, error -32
[1681507.488469] usb 1-1.4: reset full-speed USB device number 30 using ehci-pci
[1681507.890452] usb 1-1.4: device not accepting address 30, error -32
[1681507.963469] usb 1-1.4: reset full-speed USB device number 30 using ehci-pci
[1681508.365471] usb 1-1.4: device not accepting address 30, error -32
[1681508.365942] PM: resume of devices complete after 6855.205 msecs
[1681508.366503] PM: Finishing wakeup.
[1681508.377042] usb 1-1.4: USB disconnect, device number 30
[1681508.366505] Restarting tasks ... done.
[1681508.471470] usb 1-1.4: new full-speed USB device number 31 using ehci-pci
[1681508.548444] usb 1-1.4: device descriptor read/64, error -32
[1681508.725677] e1000e: eno1 NIC Link is Down
[1681508.727907] usb 1-1.4: device descriptor read/64, error -32
[1681508.783729] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1681508.907456] usb 1-1.4: new full-speed USB device number 32 using ehci-pci
[1681508.910758] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1681508.981465] usb 1-1.4: device descriptor read/64, error -32
[1681509.011557] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[1681509.011821] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[1681509.156455] usb 1-1.4: device descriptor read/64, error -32
[1681509.330466] usb 1-1.4: new full-speed USB device number 33 using ehci-pci
[1681509.732468] usb 1-1.4: device not accepting address 33, error -32
[1681509.805474] usb 1-1.4: new full-speed USB device number 34 using ehci-pci
[1681510.207480] usb 1-1.4: device not accepting address 34, error -32
[1681510.207664] usb 1-1-port4: unable to enumerate USB device
[1681511.564642] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[1681511.564690] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[1681513.465484] usb 1-1.4: new full-speed USB device number 35 using ehci-pci
[1681513.553985] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[1681513.553990] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[1681513.553992] usb 1-1.4: Product: G+SpaceSaver
[1681513.553994] usb 1-1.4: Manufacturer: Unicomp Inc
[1681513.559950] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input15
[1681513.611066] hid-generic 0003:17F6:0802.0009: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[1681518.153636] usb 2-1.4: USB disconnect, device number 6
[1715663.337509] usb 2-1.4: new high-speed USB device number 7 using ehci-pci
[1715663.430943] usb 2-1.4: New USB device found, idVendor=1234, idProduct=5678
[1715663.430949] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1715663.430953] usb 2-1.4: Product: VLI Product String
[1715663.430956] usb 2-1.4: Manufacturer: VLI manufacture String
[1715663.430958] usb 2-1.4: SerialNumber: 0000000000006220
[1715663.431824] usb-storage 2-1.4:1.0: USB Mass Storage device detected
[1715663.432787] scsi host10: usb-storage 2-1.4:1.0
[1715667.440245] scsi 10:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[1715667.441047] sd 10:0:0:0: Attached scsi generic sg2 type 0
[1715667.445647] sd 10:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[1715667.446266] sd 10:0:0:0: [sdb] Write Protect is off
[1715667.446270] sd 10:0:0:0: [sdb] Mode Sense: 00 06 00 00
[1715667.446911] sd 10:0:0:0: [sdb] No Caching mode page found
[1715667.446915] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[1715667.470767]  sdb: sdb1
[1715667.480399] sd 10:0:0:0: [sdb] Attached SCSI disk
[1715770.445137] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1722669.683237] usb 2-1.4: USB disconnect, device number 7
[1779284.692226] usb 2-1.4: new high-speed USB device number 8 using ehci-pci
[1779284.785022] usb 2-1.4: New USB device found, idVendor=1234, idProduct=5678
[1779284.785029] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1779284.785032] usb 2-1.4: Product: VLI Product String
[1779284.785035] usb 2-1.4: Manufacturer: VLI manufacture String
[1779284.785038] usb 2-1.4: SerialNumber: 0000000000006220
[1779284.789618] usb-storage 2-1.4:1.0: USB Mass Storage device detected
[1779284.790165] scsi host11: usb-storage 2-1.4:1.0
[1779288.894160] scsi 11:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[1779288.895443] sd 11:0:0:0: Attached scsi generic sg2 type 0
[1779288.899215] sd 11:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[1779288.899841] sd 11:0:0:0: [sdb] Write Protect is off
[1779288.899846] sd 11:0:0:0: [sdb] Mode Sense: 00 06 00 00
[1779288.901440] sd 11:0:0:0: [sdb] No Caching mode page found
[1779288.901446] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[1779288.924720]  sdb: sdb1
[1779288.933720] sd 11:0:0:0: [sdb] Attached SCSI disk
[1779295.399737] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1916659.895173] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[1916666.409803] TCP: lp registered
dmesg (104,884 bytes)
dso_list (406 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.0.1-1.el7.x86_64 (CentOS) 1543994930
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1543994670
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1543994254
/usr/lib64/xorg/modules/libexa.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1543994670
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1543994254
dso_list (406 bytes)
machineid (135 bytes)
systemd=bb1faec68b9d42b2aa63faa79530aba4
sosreport_uploader-dmidecode=f34b1d7a810c7a9f0b47137321c6c16f4fa57f255e0ca503f01aa05de97e4838
machineid (135 bytes)
tester2

tester2

2018-12-19 17:24

reporter  

etc_X11_xorg_conf_d.tar.gz (331 bytes)
usr_share_xorg_conf_d.tar.gz (2,518 bytes)
tester2

tester2

2018-12-21 00:07

reporter   ~0033410

Another user experienced a similar problem:

It happened when logging out of Gnome Classic session. But I think it happens with any Desktop Environment when logging out.

reporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
package: xorg-x11-server-Xorg-1.20.1-5.1.el7
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: Xorg server crashed
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0

Issue History

Date Modified Username Field Change
2018-12-19 17:24 tester2 New Issue
2018-12-19 17:24 tester2 File Added: Xorg.0.log
2018-12-19 17:24 tester2 File Added: backtrace
2018-12-19 17:24 tester2 File Added: dmesg
2018-12-19 17:24 tester2 File Added: dso_list
2018-12-19 17:24 tester2 File Added: machineid
2018-12-19 17:24 tester2 File Added: etc_X11_xorg_conf_d.tar.gz
2018-12-19 17:24 tester2 File Added: usr_share_xorg_conf_d.tar.gz
2018-12-21 00:07 tester2 Note Added: 0033410